header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Chi's Sweet Home
  repository: kara.moe
  conditions:
    tagPresence:
      - 929e9830-02d1-4d99-96ef-523db18a578f
      - f770305a-a88d-460d-a2f1-8e7484fece36
  actions:
    addTag:
      - tid: 31f014fb-f5e5-45f1-bdb4-c1b338f18f33
        type: 18
